/**
 * @file
 * Visual styles for Corporate+'s article content type.
 */
.node--type-article .node__meta {
  margin-bottom: 0;
}

.node--type-article .node__header {
  margin-bottom: 1.5em;
}

.node--type-article .node__meta .inline-list {
  margin-top: 0;
  margin-bottom: 0;
}

.page-node-type-article .page-title {
  margin-bottom: 10px;
}

/* article layout */
.node--type-article .node__side {
  float: left;
  width: 75px;
  padding-right: 20px;
  min-height: 1px;
}

.node--type-article .node__side + .node__main-content {
  overflow: hidden;
}

@media (max-width: 480px) {
  .node--type-article .node__side {
    margin-top: 10px;
  }
}

.node--type-article .field--name-field-image {
  margin-bottom: 25px;
}

/*article header*/
.node--type-article .node__submitted-info {
  font-size: 11px;
}

/*article side styling*/
.node--type-article .node__side .user-picture {
  margin-bottom: 20px;
}

.node--type-article .node__submitted-date {
  font-weight: 700;
  text-align: center;
  line-height: 1;
  margin: 6px 0 0 0;
  border-right: 1px solid #c2c2c2;
  padding-bottom: 10px;
  display: block;
}

.node--type-article .node__submitted-date .month {
  margin-top: -2px;
}

.node--type-article .node__submitted-date .month,
.node--type-article .node__submitted-date .year {
  font-size: 14px;
  text-transform: uppercase;
}

.node--type-article .node__submitted-date .day {
  font-size: 29px;
  font-weight: 900;
  margin-bottom: 2px;
}

.node--type-article .node__comments {
  margin-top: 6px;
  margin-bottom: 20px;
  border-right: 1px solid #c2c2c2;
  display: block;
  font-weight: 700;
  text-align: center;
}

.node--type-article .node__submitted-date + .node__comments {
  border-top: 1px solid #c2c2c2;
  margin-top: 0;
}

.node--type-article .node__comments i {
  color: #363636;
  margin-bottom: 5px;
  width: 100%;
  padding-top: 17px;
}

.node--type-article .node__comments-count {
  font-size: 11px;
  color: #363636;
  padding-bottom: 15px;
}

/* Specialisation field */
.node__submitted-auhtor-name {
  display: block;
}

/* Similar blogs */
.page-node-type-article .page-container .region-sidebar-second .block-views-blockmt-latest-block-7 {
  padding-bottom: 30px;
}

.block-views-blockmt-latest-block-7 h2.title {
  font-size: 16px;
}

.block-views-blockmt-latest-block-7 .view-display-id-block_7 .view-content .views-row {
  padding-left: 0;
  padding-right: 0;
}

.block-views-blockmt-latest-block-7 .view-display-id-block_7 .view-content .views-row .views-field-field-image img {
  width: 100%;
}

/* Other blogs */
.sidebar__section .block--type-mt-tabs-block {
  padding-bottom: 50px;
}

.block--type-mt-tabs-block .field--mt-tabs-block > ul.nav{
  margin-top: 0;
}

.block--type-mt-tabs-block .field--mt-tabs-block > ul > li > a {
  padding-left: 0;
}

.view-display-id-block_1 .view-footer .more-link {
  text-align: center;
}

.view-display-id-block_1 .view-footer .more-link > a {
  padding: 10px 0 5px 145px;
  margin: 0;
  clear: both;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #c2c2c2;
}

.blog_author_name {
  color: #333333;
}

/*Node Taxonomy Teaser */
.path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .node__header > .node__title > a{
  -webkit-line-clamp: 2;
}

.path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .field--type-text-with-summary{
  -webkit-line-clamp: 4;
}

@media (min-width: 768px) {
  .path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .node__header > .node__title > a{
    height: 60px;
  }

  .path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .field--type-text-with-summary{
    height: 92px;
  }
}

@media (max-width: 767px) {
  .path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .node__header > .node__title > a{
    max-height: 60px;
  }

  .path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .field--type-text-with-summary{
    max-height: 92px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .node__header > .node__title > a{
    height: 30px;
  }
}

.path-taxonomy .block-system-main-block .view-taxonomy-term .node--view-mode-teaser .node__links{
  left: 40%;
}
